Hi, I had grails version 1.3.7 for my app development, I just downloaded the latest grails release which is 2.0.0.RC1 and have set the GRAILS_HOME variable and updated the path env variable, I have a windows 7 system. When I try to do grails -version in the command prompt, I get an error saying
Invalid maximum heap size: -Xmx
Could not create the Java virtual machine.

I have not set any JAVA_OPTS or GRAILS_OPTS in my envirinment variables (had set it previously and removed it)
I am getting the same error when I try to run my app from netbeans